.promo-area{
  height: 270px;
  width:750px;
  overflow: hidden;
}
.promo-right{
  min-height: 270px;
  width:200px;
  padding: 0;
  margin: 0;
}
.panels-flexible-region-inside{
  margin: 0;
  padding: 0;
}
#content{
	width: 100%;
}
.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: right;
  width: 960px;
  margin-right: 0px;
  margin-left: -960px;
}
.pane-home-page-promos{
  padding-left: 10px;
}
.panels-flexible-region-home_page-big_buttons {
    float: left;
    width: 100%;
}
.pane-side-promos .side-promo-article {
  margin: 0;
}
.side-promo-article:first-child, .pane-side-promos p:first-child {
  margin-top: 0;
}